QT.3danimation.VERSION = 6.9.1
QT.3danimation.name = Qt3DAnimation
QT.3danimation.module = Qt3DAnimation
QT.3danimation.libs = $$QT_MODULE_LIB_BASE
QT.3danimation.ldflags = 
QT.3danimation.includes = $$QT_MODULE_LIB_BASE/Qt3DAnimation.framework/Headers
QT.3danimation.frameworks = $$QT_MODULE_LIB_BASE
QT.3danimation.bins = $$QT_MODULE_BIN_BASE
QT.3danimation.depends =  3dcore 3drender core gui
QT.3danimation.uses = 
QT.3danimation.module_config = v2 lib_bundle
QT.3danimation.DEFINES = QT_3DANIMATION_LIB
QT.3danimation.enabled_features = 
QT.3danimation.disabled_features = 
QT_CONFIG += 
QT_MODULES += 3danimation

